Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Public Attributes
PROTO_SET_STRUCT Struct Reference

`#include <intproto.h>`

List of all members.

## Public Attributes

PROTO_PRUNER | ProtoPruner
INT_PROTO_STRUCT | Protos [PROTOS_PER_PROTO_SET]

## Detailed Description

Definition at line 92 of file intproto.h.

## Member Data Documentation

PROTO_PRUNER PROTO_SET_STRUCT::ProtoPruner

Definition at line 94 of file intproto.h.

INT_PROTO_STRUCT PROTO_SET_STRUCT::Protos[PROTOS_PER_PROTO_SET]

Definition at line 95 of file intproto.h.

The documentation for this struct was generated from the following file:

- /mnt/data/src/tesseract-ocr/classify/intproto.h